using System;

namespace Knot.Modules.Profiles.Application.Profiles.DTOs;

public record UpdateProfileRequest(string? DisplayName, string? Bio, DateTime? Birthday);
public record UpdateSettingsRequest(bool? HideStoryViews);
